Last Comment Bug 748736 - Switch tcheck2 to use CNN
: Switch tcheck2 to use CNN
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: All Android
: -- normal (vote)
: Firefox 15
Assigned To: Kartikaya Gupta (email:kats@mozilla.com)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on: 746215 748149 748619 748622
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 05:47 PDT by Kartikaya Gupta (email:kats@mozilla.com)
Modified: 2012-04-27 07:05 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
Patch (276.25 KB, patch)
2012-04-25 12:46 PDT, Kartikaya Gupta (email:kats@mozilla.com)
bugmail: review+
Details | Diff | Splinter Review

Description Kartikaya Gupta (email:kats@mozilla.com) 2012-04-25 05:47:06 PDT
Split off from bug 746822 to make dependency tracking more sane.
Comment 1 Kartikaya Gupta (email:kats@mozilla.com) 2012-04-25 12:46:15 PDT
Created attachment 618397 [details] [diff] [review]
Patch

This just switches tcheck2 over to use CNN and updates the motion event recording to be something more aggressive. jmaher r+'d the change on IRC.
Comment 2 Kartikaya Gupta (email:kats@mozilla.com) 2012-04-26 11:28:16 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/d42d7b517454
Comment 3 Ed Morley [:emorley] 2012-04-27 07:05:10 PDT
https://hg.mozilla.org/mozilla-central/rev/d42d7b517454

Note You need to log in before you can comment on or make changes to this bug.